After upgrade, ATP 3.0 scanner repeatedly exits on general protection error:0 in liblwip.so

book

Article ID: 171534

calendar_today

Updated On:

Products

Advanced Threat Protection Platform

Issue/Introduction

After you upgrade to ATP 3.0, you see multiple system health alerts for services stopping on one of your network scanners.

Cause

Mismatch of low level library files.

Environment

Advanced Threat Protection (ATP) Platform is deloyed as an AllInOne or as a Management Server with one or more Network scanners.

Resolution

Upgrade ATP to version 3.0.5 or later to prevent this issue from occurring again.

Symantec Engineering checked code into branches for both ATP Platform 3.0.5 and ATP Platform 3.1.0 to ensure that this fix would be in place going forward, then tested to ensure that the conditions did not return as a regression in ATP 3.1 scanner components.